var BOOTFLOW_GUIDE =
[
    [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md231", null ],
    [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md232", null ],
    [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md233", null ],
    [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md234", null ],
    [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md235", [
      [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md236", null ],
      [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md237", null ]
    ] ],
    [ "Secondary Bootloaders", "BOOTFLOW_GUIDE.html#autotoc_md238", [
      [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md239", null ],
      [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md240", null ],
      [ "SBL OSPI LINUX", "BOOTFLOW_GUIDE.html#autotoc_md241", null ],
      [ "SBL OSPI NAND LINUX", "BOOTFLOW_GUIDE.html#autotoc_md242", null ],
      [ "SBL EMMC LINUX", "BOOTFLOW_GUIDE.html#autotoc_md243", null ],
      [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md244", null ]
    ] ],
    [ "SBL Booting Linux From OSPI", "SBL_BOOTING_LINUX_OSPI.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md257", null ],
      [ "Bootflow for SBL booting linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md258", null ],
      [ "OSPI memory layout for SBL booting Linux from OSPI", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md259", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md260", null ],
      [ "See Also", "SBL_BOOTING_LINUX_OSPI.html#autotoc_md261", null ]
    ] ],
    [ "SBL Booting Linux From eMMC", "SBL_BOOTING_LINUX_EMMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md253", null ],
      [ "Bootflow for SBL booting linux from eMMC", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md254", null ],
      [ "EMMC Partitioning", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md255", null ],
      [ "See Also", "SBL_BOOTING_LINUX_EMMC.html#autotoc_md256", null ]
    ] ],
    [ "SBL Booting Linux From GPMC", "SBL_BOOTING_LINUX_GPMC.html", [
      [ "Introduction", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md262", null ],
      [ "Features Supported", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md263", null ],
      [ "Features NOT Supported", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md264", null ],
      [ "Bootflow for SBL booting linux from GPMC", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md265", null ],
      [ "GPMC memory layout for SBL booting Linux from GPMC", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md266", null ],
      [ "SD card Partitioning", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md267", null ],
      [ "See Also", "SBL_BOOTING_LINUX_GPMC.html#autotoc_md268", null ]
    ] ]
];