var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md282", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md283", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md284", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md285", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md286", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md287", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md288", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md289", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md290", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md291", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md292", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md293", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md294", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md295", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md269", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md270", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md271", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md272", null ],
        [ "When using Linux", "IPC_GUIDE.html#autotoc_md273", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md274", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md275", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md276", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md277", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md278", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md279", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md280", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md281", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", "BOOTFLOW_GUIDE" ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md206", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md207", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md208", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md209", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md210", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md211", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md212", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md213", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md214", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md215", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md216", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md217", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md218", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md219", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md220", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md221", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md222", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md223", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md224", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md225", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md226", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md227", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md228", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md229", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md230", null ]
    ] ],
    [ "Using MCU+ SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md296", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md297", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md298", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md299", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md300", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md301", null ]
    ] ],
    [ "Modifying resource allocation", "RESOURCE_ALLOCATION_GUIDE.html", [
      [ "Introduction", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md302", null ],
      [ "Changing a particular resource", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md303", null ],
      [ "Rebuilding the board configuration", "RESOURCE_ALLOCATION_GUIDE.html#autotoc_md304", null ]
    ] ],
    [ "Accessing main and wakeup domain peripherals from MCU domain", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html", [
      [ "Introduction", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md308", null ],
      [ "Summary of steps needed to access main/wakeup domain peripheral", "MAIN_DOMAIN_PERIPHERAL_FROM_MCU.html#autotoc_md309", null ]
    ] ],
    [ "Developing applications on  Device Manager/Wake-up R5 core", "DEVELOP_AND_DEBUG_DMR5.html", [
      [ "Introduction", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md323", null ],
      [ "Build and load DMR5 examples", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md324", null ],
      [ "Debugging an application on DMR5 core", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md325", null ],
      [ "Disabling the WKUP_UART access from DM Firmware", "DEVELOP_AND_DEBUG_DMR5.html#autotoc_md326", null ]
    ] ],
    [ "MCU Reset Isolation", "MCU_RESET_ISOLATION.html", [
      [ "MCU Domain Reset Isolation: Introduction", "MCU_RESET_ISOLATION.html#autotoc_md310", null ],
      [ "Reset Isolation: Developing a reset isolated safety application", "MCU_RESET_ISOLATION.html#autotoc_md311", [
        [ "MCU Domain", "MCU_RESET_ISOLATION.html#autotoc_md312", null ],
        [ "MAIN domain", "MCU_RESET_ISOLATION.html#autotoc_md313", null ]
      ] ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md245", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md246", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md247", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md248", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md249", null ],
        [ "Signing steps in an HS-SE device", "SECURE_BOOT.html#autotoc_md250", [
          [ "Signing the SBL", "SECURE_BOOT.html#autotoc_md251", null ],
          [ "Signing the application image", "SECURE_BOOT.html#autotoc_md252", null ]
        ] ]
      ] ]
    ] ],
    [ "Software version check for appImage", "APPIMAGE_SW_VERSION.html", [
      [ "Introduction", "APPIMAGE_SW_VERSION.html#autotoc_md328", null ],
      [ "Steps to check software version?", "APPIMAGE_SW_VERSION.html#autotoc_md329", null ]
    ] ],
    [ "Understanding ATF integrated flow for A53", "ATF_INTEGRATION.html", [
      [ "Introduction", "ATF_INTEGRATION.html#autotoc_md340", null ],
      [ "Building TF-A", "ATF_INTEGRATION.html#autotoc_md341", [
        [ "Getting the TF-A Source Code", "ATF_INTEGRATION.html#autotoc_md342", null ],
        [ "Setting up the toolchain paths", "ATF_INTEGRATION.html#autotoc_md343", null ],
        [ "Building the TF-A binary", "ATF_INTEGRATION.html#autotoc_md344", null ]
      ] ],
      [ "Application core startup sequence in TF-A integrated flow", "ATF_INTEGRATION.html#autotoc_md345", null ],
      [ "Generating bootable appimage with TF-A binary", "ATF_INTEGRATION.html#autotoc_md346", null ],
      [ "Linker update in TF-A integrated flow", "ATF_INTEGRATION.html#autotoc_md347", null ]
    ] ],
    [ "Memory Map Layout", "MEMORY_MAP.html", [
      [ "Introduction", "MEMORY_MAP.html#autotoc_md305", null ],
      [ "DDR(with Linux)", "MEMORY_MAP.html#autotoc_md306", null ],
      [ "DDR(without Linux)", "MEMORY_MAP.html#autotoc_md307", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md330", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md331", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md332", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md333", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md334", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md335", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md336", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md337", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md338", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md339", null ]
    ] ],
    [ "FreeRTOS-AMP  application on A53", "AMP_FREERTOS_GUIDE.html", [
      [ "Introduction", "AMP_FREERTOS_GUIDE.html#autotoc_md348", null ],
      [ "Running AMP application", "AMP_FREERTOS_GUIDE.html#autotoc_md349", null ]
    ] ],
    [ "Getting SDK 10.00 PLL Updates on SDK 09.x", "SYSFW_PLL_UPDATE_GUIDE.html", [
      [ "Components to update", "SYSFW_PLL_UPDATE_GUIDE.html#autotoc_md327", null ]
    ] ],
    [ "Graceful shutdown of remote cores from Linux", "GRACEFUL_REMOTECORE_SHUTDOWN.html", [
      [ "Introduction", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md314", null ],
      [ "Implementing graceful shutdown on remotecore", "GRACEFUL_REMOTECORE_SHUTDOWN.html#autotoc_md315", null ]
    ] ],
    [ "Low power mode implementation of remote cores", "LOW_POWER_MODE_AWARE_REMOTECORE.html", [
      [ "Introduction", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md316", null ],
      [ "Implementing low power mode aware remotecore firmware", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md317", [
        [ "ON - MCU only LPM", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md318", [
          [ "Wakeup from MCU UART", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md319", null ],
          [ "Wakeup from MCU MCAN", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md320", null ],
          [ "Wakeup from any other wakeup source", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md321", null ]
        ] ],
        [ "OFF - Deep Sleep / IO Only plus DDR LPM", "LOW_POWER_MODE_AWARE_REMOTECORE.html#autotoc_md322", null ]
      ] ]
    ] ]
];