var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md501", null ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Bootloader Migration Guidelines", "DRIVERS_BOOTLOADER_PAGE.html#BOOTLOADER_MIGRATION_GUIDELINE", null ],
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md661", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md662", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md663", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md664", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md665", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md666", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md667", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md668", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md669", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md670", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md671", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md672", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md673", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md674", null ]
      ] ],
      [ "Enabling DDR inline ECC", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC", [
        [ "Step 1: Enable inline ECC in the SBL sysconfig", "DRIVERS_DDR_PAGE.html#ENABLE_DDR_INLINE_ECC_IN_SYSCONFIG", null ],
        [ "Step 2: Generate linux appimage and u-boot.img", "DRIVERS_DDR_PAGE.html#autotoc_md675", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md676", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md677", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md678", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md679", null ]
    ] ],
    [ "DEVICE MANAGER", "DRIVERS_DEVICE_MANAGER_PAGE.html", [
      [ "Features Supported", "DRIVERS_DEVICE_MANAGER_PAGE.html#autotoc_md502", null ],
      [ "SysConfig Features", "DRIVERS_DEVICE_MANAGER_PAGE.html#autotoc_md503", null ],
      [ "Enabling Interrupt Mode", "DRIVERS_DEVICE_MANAGER_PAGE.html#ENABLE_INTERRUPT_MODE", null ],
      [ "Registering Suspend and Resume Hook for Low Power Mode", "DRIVERS_DEVICE_MANAGER_PAGE.html#REGISTER_SUSPEND_RESUME_HOOK_LPM", null ],
      [ "Disabling Low Power Mode", "DRIVERS_DEVICE_MANAGER_PAGE.html#DISABLE_LPM", null ]
    ] ],
    [ "DSS", "DRIVERS_DSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_DSS_PAGE.html#autotoc_md504", null ],
      [ "SysConfig Features", "DRIVERS_DSS_PAGE.html#autotoc_md505", null ],
      [ "Features NOT Supported", "DRIVERS_DSS_PAGE.html#autotoc_md506", null ],
      [ "API", "DRIVERS_DSS_PAGE.html#autotoc_md507", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md508", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md509", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md510", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md511", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md512", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md513", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md514", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md515", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md516", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md517", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md518", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md519", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md520", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md521", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md522", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md523", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md524", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md525", null ]
    ] ],
    [ "FVID2", "DRIVERS_FVID2_PAGE.html", [
      [ "Features Supported", "DRIVERS_FVID2_PAGE.html#autotoc_md532", null ],
      [ "FVID2 APIs", "DRIVERS_FVID2_PAGE.html#autotoc_md533", null ],
      [ "FVID2 Queue and De-Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md544", null ],
      [ "API", "DRIVERS_FVID2_PAGE.html#autotoc_md545", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md655", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md656", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md657", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md658", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md659", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md660", null ]
    ] ],
    [ "GPMC", "DRIVERS_GPMC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md546", null ],
      [ "SysConfig Features", "DRIVERS_GPMC_PAGE.html#autotoc_md547", null ],
      [ "Features NOT Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md548", null ],
      [ "Example Usage", "DRIVERS_GPMC_PAGE.html#autotoc_md549", null ],
      [ "API", "DRIVERS_GPMC_PAGE.html#autotoc_md550", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md680", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md681", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md682", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md683", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md684", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", [
      [ "Features Supported", "DRIVERS_I2C_PAGE.html#autotoc_md554", null ],
      [ "SysConfig Features", "DRIVERS_I2C_PAGE.html#autotoc_md555", null ],
      [ "Features NOT Supported", "DRIVERS_I2C_PAGE.html#autotoc_md556", null ],
      [ "Failure Prevention Guidelines for Applications", "DRIVERS_I2C_PAGE.html#autotoc_md557", null ],
      [ "Important Usage Guidelines", "DRIVERS_I2C_PAGE.html#autotoc_md558", null ],
      [ "Example Usage", "DRIVERS_I2C_PAGE.html#autotoc_md559", null ],
      [ "API", "DRIVERS_I2C_PAGE.html#autotoc_md560", null ]
    ] ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md580", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md581", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md582", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md583", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md584", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md585", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md561", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md562", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md563", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md564", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md565", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md566", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md586", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md587", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md588", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md589", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md590", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md591", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md592", [
          [ "FVID2 Init", "DRIVERS_FVID2_PAGE.html#autotoc_md534", null ],
          [ "FVID2 DeInit", "DRIVERS_FVID2_PAGE.html#autotoc_md535", null ],
          [ "FVID2 Create", "DRIVERS_FVID2_PAGE.html#autotoc_md536", null ],
          [ "FVID2 Set Format", "DRIVERS_FVID2_PAGE.html#autotoc_md537", null ],
          [ "FVID2 Get Format", "DRIVERS_FVID2_PAGE.html#autotoc_md538", null ],
          [ "FVID2 Control", "DRIVERS_FVID2_PAGE.html#autotoc_md539", null ],
          [ "FVID2 Start", "DRIVERS_FVID2_PAGE.html#autotoc_md540", null ],
          [ "FVID2 Stop", "DRIVERS_FVID2_PAGE.html#autotoc_md541", null ],
          [ "FVID2 Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md542", null ],
          [ "FVID2 De-Queue", "DRIVERS_FVID2_PAGE.html#autotoc_md543", null ],
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md593", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md594", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md595", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md596", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md597", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md598", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md599", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md600", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md601", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md602", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md603", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md604", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md605", null ]
    ] ],
    [ "MCASP", "DRIVERS_MCASP_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md606", null ],
      [ "SysConfig Features", "DRIVERS_MCASP_PAGE.html#autotoc_md607", null ],
      [ "Features NOT Supported", "DRIVERS_MCASP_PAGE.html#autotoc_md608", null ],
      [ "Usage Overview", "DRIVERS_MCASP_PAGE.html#autotoc_md609", [
        [ "Key Careabouts in Driver Usage", "DRIVERS_MCASP_PAGE.html#autotoc_md610", null ],
        [ "API Sequence", "DRIVERS_MCASP_PAGE.html#autotoc_md611", null ],
        [ "Loopjob Configuration", "DRIVERS_MCASP_PAGE.html#autotoc_md612", null ],
        [ "Buffer Queuing", "DRIVERS_MCASP_PAGE.html#autotoc_md613", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCASP_PAGE.html#autotoc_md614", null ],
      [ "API", "DRIVERS_MCASP_PAGE.html#autotoc_md615", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md567", null ],
      [ "SysConfig Features", "DRIVERS_MCSPI_PAGE.html#autotoc_md568", null ],
      [ "Features NOT Supported", "DRIVERS_MCSPI_PAGE.html#autotoc_md569", null ],
      [ "Usage Overview", "DRIVERS_MCSPI_PAGE.html#autotoc_md570", [
        [ "API Sequence", "DRIVERS_MCSPI_PAGE.html#autotoc_md571", null ],
        [ "Initializing the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md572", null ],
        [ "Opening the MCSPI Driver", "DRIVERS_MCSPI_PAGE.html#autotoc_md573", null ],
        [ "MCSPI Transfer Mode", "DRIVERS_MCSPI_PAGE.html#autotoc_md574", null ],
        [ "MCSPI Frame Formats and Data Size", "DRIVERS_MCSPI_PAGE.html#autotoc_md575", null ],
        [ "MCSPI Transactions", "DRIVERS_MCSPI_PAGE.html#autotoc_md576", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCSPI_PAGE.html#autotoc_md577", null ],
      [ "Example Usage", "DRIVERS_MCSPI_PAGE.html#autotoc_md578", null ],
      [ "API", "DRIVERS_MCSPI_PAGE.html#autotoc_md579", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md685", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md686", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md687", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md688", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md689", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md690", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md691", null ],
      [ "OSPI Phy Tuning Algorithm", "DRIVERS_OSPI_PAGE.html#autotoc_md692", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md693", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md694", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md695", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md616", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md617", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md618", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md619", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md620", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md621", null ]
    ] ],
    [ "QoS", "DRIVERS_QOS_PAGE.html", [
      [ "Features Supported", "DRIVERS_QOS_PAGE.html#autotoc_md725", null ],
      [ "SysConfig Features", "DRIVERS_QOS_PAGE.html#autotoc_md726", null ],
      [ "Features not Supported", "DRIVERS_QOS_PAGE.html#autotoc_md727", null ],
      [ "Creating your own QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md728", [
        [ "Step 1: Generate a QoS config file", "DRIVERS_QOS_PAGE.html#autotoc_md729", null ],
        [ "Step 2: Add the generated QoS config file to your project", "DRIVERS_QOS_PAGE.html#autotoc_md730", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_QOS_PAGE.html#autotoc_md731", null ],
      [ "Example Usage", "DRIVERS_QOS_PAGE.html#autotoc_md732", null ],
      [ "API", "DRIVERS_QOS_PAGE.html#autotoc_md733", null ]
    ] ],
    [ "RTC", "DRIVERS_RTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_RTC_PAGE.html#autotoc_md696", null ],
      [ "SysConfig Features", "DRIVERS_RTC_PAGE.html#autotoc_md697", null ],
      [ "Features NOT Supported", "DRIVERS_RTC_PAGE.html#autotoc_md698", null ],
      [ "Example Usage", "DRIVERS_RTC_PAGE.html#autotoc_md699", null ],
      [ "API", "DRIVERS_RTC_PAGE.html#autotoc_md700", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md637", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md638", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md639", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md640", null ],
      [ "Board Configuration Overview", "DRIVERS_SCICLIENT_PAGE.html#BOARD_CONFIGURATION", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md641", [
        [ "Configuring the Flag Field in TISCI Messages", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md642", null ]
      ] ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md643", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", [
      [ "Features Supported", "DRIVERS_UART_PAGE.html#autotoc_md644", null ],
      [ "SysConfig Features", "DRIVERS_UART_PAGE.html#autotoc_md645", null ],
      [ "Features NOT Supported", "DRIVERS_UART_PAGE.html#autotoc_md646", null ],
      [ "Usage Overview", "DRIVERS_UART_PAGE.html#autotoc_md647", [
        [ "API Sequence", "DRIVERS_UART_PAGE.html#autotoc_md648", null ],
        [ "Initializing the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md649", null ],
        [ "Opening the UART Driver", "DRIVERS_UART_PAGE.html#autotoc_md650", null ],
        [ "UART Write Mode", "DRIVERS_UART_PAGE.html#autotoc_md651", null ],
        [ "UART Read Mode", "DRIVERS_UART_PAGE.html#autotoc_md652", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UART_PAGE.html#autotoc_md653", null ],
      [ "API", "DRIVERS_UART_PAGE.html#autotoc_md654", null ]
    ] ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md713", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md714", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md715", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md716", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md717", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md718", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md719", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md720", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md721", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md722", null ]
      ] ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md723", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md724", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md701", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md702", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md703", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md704", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md705", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md706", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md707", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md708", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md709", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md710", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md711", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md712", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md622", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md623", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md624", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md625", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md626", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md627", null ]
    ] ]
];