var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md473", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md433", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md434", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md435", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md436", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md437", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md428", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md429", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md430", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md431", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md432", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md453", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md454", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md455", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md456", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md457", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md416", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md417", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md418", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md419", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md420", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md448", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md449", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md450", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md451", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md452", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md458", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md459", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md460", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md461", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md462", null ]
    ] ],
    [ "Cache", "KERNEL_DPL_CACHE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md406", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md407", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md408", null ],
      [ "Example Usage", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md409", null ],
      [ "API", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md410", null ]
    ] ],
    [ "CPUID for ARMv7 (ARM R5)", "KERNEL_DPL_CPUID_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md411", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md412", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md413", null ],
      [ "Example Usage", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md414", null ],
      [ "API", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md415", null ]
    ] ],
    [ "MMU for ARMv8 (ARM A53, TI C75)", "KERNEL_DPL_MMU_ARMV8_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md496", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md497", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md498", null ],
      [ "Example Usage", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md499", null ],
      [ "API", "KERNEL_DPL_MMU_ARMV8_PAGE.html#autotoc_md500", null ]
    ] ],
    [ "MPU for ARMv7 (ARM R5)", "KERNEL_DPL_MPU_ARMV7_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md491", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md492", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md493", null ],
      [ "Example Usage", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md494", null ],
      [ "API", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md495", null ]
    ] ],
    [ "Region based Address Translate", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md443", null ],
      [ "Features NOT Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md444", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md445", null ],
      [ "Example Usage", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md446", null ],
      [ "API", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md447", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md438", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md439", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md440", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md441", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md442", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md421", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md422", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md423", [
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md424", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md425", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md426", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md427", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md468", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md469", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md470", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md471", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md472", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md463", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md464", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md465", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md466", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md467", null ]
    ] ]
];